<!-- Learn about this code on MDN: https://developer.mozilla.org/fr/docs/Tutoriel_canvas/Formes_g%C3%A9om%C3%A9triques -->
<!doctype html>
<html>

<head>
    <link href="style.css" rel="stylesheet">
    <script type="text/javascript" src="main.js"></script>

</head>

  <body>
  
    <div id="container">

      
    </div>
    <div id="side">
        HELLO
        <ul id="figureList">
            
        </ul>
    </div>

  </body>

</html>
